[mythtv-users] Just dist-upgraded to edgy eft and Myth 0.20...

Steven Adeff adeffs.mythtv at gmail.com
Mon Sep 25 17:49:54 UTC 2006

On 9/25/06, F Peeters (MythTV) <francesco at fampeeters.com> wrote:
> Everything went just fine, except for a few small gotcha's, the main one
> being the lack of mythplugins 0.20 on edgy as yet...
> I haven't tried the remote yet, but using Marillat's repo, I could install
> most of the plugins, except for MythDVD and MythBrowser (both of which
> require a libasound2 greater than what is in edgy).

have you tried Debian bpo for libasound2?

Before you ask, read the FAQ!
then search the Wiki, and this list,
Mailinglist etiquette -

More information about the mythtv-users mailing list